<?php
/*
folders.help

This is the help for the folders screen.

*/
$help->add(
	FOLDERS_HELP_SUBSCRIBE,
	'S\'abonner',
	'Cette option vous permet de vous "abonner" à un dossier sur le serveur IMAP distant. Cela vous permet d\'organiser vos courriers selon différentes catégories et de les garder dans des dossiers séparés (vous devez alors avoir la possibilité d\'utiliser un logiciel comme maildrop ou procmail sur le serveur). Contactez votre administrateur système, pour plus d\'informations sur le tri des courriers qui vous sont destinés.'
);
$help->add(
	FOLDERS_HELP_UNSUBSCRIBE,
	'Se désabonner',
	'Cette option vous permet d\'annuler l\'abonnement à un dossier du serveur IMAP distant.'
);
$help->add(
	FOLDERS_HELP_CREATE,
	'Créer',
	'Cette option vous permet de créer un nouveau dossier sur le serveur IMAP distant.'
);
$help->add(
	FOLDERS_HELP_RENAME,
	'Renommer',
	'Cette option vous permet de changer le nom d\'un dossier existant sur le serveur IMAP distant.'
);
$help->add(
	FOLDERS_HELP_DELETE,
	'Supprimer',
	'Cette option vous permet de supprimer un dossier existant sur le serveur IMAP distant.'
);
?>
